// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		6B4CF6F22B0AB489001A4746 /* PersistenceApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6B4CF6F12B0AB489001A4746 /* PersistenceApp.swift */; };
		6B4CF6F42B0AB489001A4746 /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6B4CF6F32B0AB489001A4746 /* ContentView.swift */; };
		6B4CF6F62B0AB48A001A4746 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 6B4CF6F52B0AB48A001A4746 /* Assets.xcassets */; };
		6B4CF6F92B0AB48A001A4746 /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 6B4CF6F82B0AB48A001A4746 /* Preview Assets.xcassets */; };
		6B4CF6FB2B0AB48A001A4746 /* Persistence.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6B4CF6FA2B0AB48A001A4746 /* Persistence.swift */; };
		6B4CF6FE2B0AB48A001A4746 /* Persistence.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = 6B4CF6FC2B0AB48A001A4746 /* Persistence.xcdatamodeld */; };
		6B4CF7092B0AB4A0001A4746 /* KeychainProvider.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6B4CF7052B0AB4A0001A4746 /* KeychainProvider.swift */; };
		6B4CF70A2B0AB4A0001A4746 /* CoreDataProvider.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6B4CF7062B0AB4A0001A4746 /* CoreDataProvider.swift */; };
		6B4CF70B2B0AB4A0001A4746 /* UserDefaultsProvider.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6B4CF7072B0AB4A0001A4746 /* UserDefaultsProvider.swift */; };
		6B4CF70C2B0AB4A0001A4746 /* PersistenceProvider.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6B4CF7082B0AB4A0001A4746 /* PersistenceProvider.swift */; };
		6B4CF70F2B0AB4B1001A4746 /* KeychainSwift in Frameworks */ = {isa = PBXBuildFile; productRef = 6B4CF70E2B0AB4B1001A4746 /* KeychainSwift */; };
		6B4CF7122B0AB98B001A4746 /* Realm in Frameworks */ = {isa = PBXBuildFile; productRef = 6B4CF7112B0AB98B001A4746 /* Realm */; };
		6B4CF7142B0AB98B001A4746 /* RealmSwift in Frameworks */ = {isa = PBXBuildFile; productRef = 6B4CF7132B0AB98B001A4746 /* RealmSwift */; };
		6B4CF7162B0ABB99001A4746 /* RealmProvider.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6B4CF7152B0ABB99001A4746 /* RealmProvider.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		6B4CF6EE2B0AB489001A4746 /* Persistence.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Persistence.app; sourceTree = BUILT_PRODUCTS_DIR; };
		6B4CF6F12B0AB489001A4746 /* PersistenceApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PersistenceApp.swift; sourceTree = "<group>"; };
		6B4CF6F32B0AB489001A4746 /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		6B4CF6F52B0AB48A001A4746 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		6B4CF6F82B0AB48A001A4746 /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		6B4CF6FA2B0AB48A001A4746 /* Persistence.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Persistence.swift; sourceTree = "<group>"; };
		6B4CF6FD2B0AB48A001A4746 /* Persistence.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = Persistence.xcdatamodel; sourceTree = "<group>"; };
		6B4CF7052B0AB4A0001A4746 /* KeychainProvider.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = KeychainProvider.swift; sourceTree = "<group>"; };
		6B4CF7062B0AB4A0001A4746 /* CoreDataProvider.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CoreDataProvider.swift; sourceTree = "<group>"; };
		6B4CF7072B0AB4A0001A4746 /* UserDefaultsProvider.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = UserDefaultsProvider.swift; sourceTree = "<group>"; };
		6B4CF7082B0AB4A0001A4746 /* PersistenceProvider.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = PersistenceProvider.swift; sourceTree = "<group>"; };
		6B4CF7152B0ABB99001A4746 /* RealmProvider.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RealmProvider.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		6B4CF6EB2B0AB489001A4746 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				6B4CF7142B0AB98B001A4746 /* RealmSwift in Frameworks */,
				6B4CF7122B0AB98B001A4746 /* Realm in Frameworks */,
				6B4CF70F2B0AB4B1001A4746 /* KeychainSwift in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		6B4CF6E52B0AB489001A4746 = {
			isa = PBXGroup;
			children = (
				6B4CF6F02B0AB489001A4746 /* Persistence */,
				6B4CF6EF2B0AB489001A4746 /* Products */,
			);
			sourceTree = "<group>";
		};
		6B4CF6EF2B0AB489001A4746 /* Products */ = {
			isa = PBXGroup;
			children = (
				6B4CF6EE2B0AB489001A4746 /* Persistence.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		6B4CF6F02B0AB489001A4746 /* Persistence */ = {
			isa = PBXGroup;
			children = (
				6B4CF6F12B0AB489001A4746 /* PersistenceApp.swift */,
				6B4CF6F32B0AB489001A4746 /* ContentView.swift */,
				6B4CF6F52B0AB48A001A4746 /* Assets.xcassets */,
				6B4CF6FA2B0AB48A001A4746 /* Persistence.swift */,
				6B4CF6FC2B0AB48A001A4746 /* Persistence.xcdatamodeld */,
				6B4CF7042B0AB4A0001A4746 /* PersistenceProviders */,
				6B4CF6F72B0AB48A001A4746 /* Preview Content */,
			);
			path = Persistence;
			sourceTree = "<group>";
		};
		6B4CF6F72B0AB48A001A4746 /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				6B4CF6F82B0AB48A001A4746 /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		6B4CF7042B0AB4A0001A4746 /* PersistenceProviders */ = {
			isa = PBXGroup;
			children = (
				6B4CF7052B0AB4A0001A4746 /* KeychainProvider.swift */,
				6B4CF7062B0AB4A0001A4746 /* CoreDataProvider.swift */,
				6B4CF7072B0AB4A0001A4746 /* UserDefaultsProvider.swift */,
				6B4CF7082B0AB4A0001A4746 /* PersistenceProvider.swift */,
				6B4CF7152B0ABB99001A4746 /* RealmProvider.swift */,
			);
			path = PersistenceProviders;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		6B4CF6ED2B0AB489001A4746 /* Persistence */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 6B4CF7012B0AB48A001A4746 /* Build configuration list for PBXNativeTarget "Persistence" */;
			buildPhases = (
				6B4CF6EA2B0AB489001A4746 /* Sources */,
				6B4CF6EB2B0AB489001A4746 /* Frameworks */,
				6B4CF6EC2B0AB489001A4746 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Persistence;
			packageProductDependencies = (
				6B4CF70E2B0AB4B1001A4746 /* KeychainSwift */,
				6B4CF7112B0AB98B001A4746 /* Realm */,
				6B4CF7132B0AB98B001A4746 /* RealmSwift */,
			);
			productName = Persistence;
			productReference = 6B4CF6EE2B0AB489001A4746 /* Persistence.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		6B4CF6E62B0AB489001A4746 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1500;
				LastUpgradeCheck = 1500;
				TargetAttributes = {
					6B4CF6ED2B0AB489001A4746 = {
						CreatedOnToolsVersion = 15.0;
					};
				};
			};
			buildConfigurationList = 6B4CF6E92B0AB489001A4746 /* Build configuration list for PBXProject "Persistence" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 6B4CF6E52B0AB489001A4746;
			packageReferences = (
				6B4CF70D2B0AB4B1001A4746 /* XCRemoteSwiftPackageReference "keychain-swift" */,
				6B4CF7102B0AB98B001A4746 /* XCRemoteSwiftPackageReference "realm-swift" */,
			);
			productRefGroup = 6B4CF6EF2B0AB489001A4746 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				6B4CF6ED2B0AB489001A4746 /* Persistence */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		6B4CF6EC2B0AB489001A4746 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				6B4CF6F92B0AB48A001A4746 /* Preview Assets.xcassets in Resources */,
				6B4CF6F62B0AB48A001A4746 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		6B4CF6EA2B0AB489001A4746 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				6B4CF6FB2B0AB48A001A4746 /* Persistence.swift in Sources */,
				6B4CF6FE2B0AB48A001A4746 /* Persistence.xcdatamodeld in Sources */,
				6B4CF6F42B0AB489001A4746 /* ContentView.swift in Sources */,
				6B4CF70A2B0AB4A0001A4746 /* CoreDataProvider.swift in Sources */,
				6B4CF70C2B0AB4A0001A4746 /* PersistenceProvider.swift in Sources */,
				6B4CF70B2B0AB4A0001A4746 /* UserDefaultsProvider.swift in Sources */,
				6B4CF7092B0AB4A0001A4746 /* KeychainProvider.swift in Sources */,
				6B4CF6F22B0AB489001A4746 /* PersistenceApp.swift in Sources */,
				6B4CF7162B0ABB99001A4746 /* RealmProvider.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		6B4CF6FF2B0AB48A001A4746 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.0;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "DEBUG $(inherited)";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		6B4CF7002B0AB48A001A4746 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.0;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		6B4CF7022B0AB48A001A4746 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"Persistence/Preview Content\"";
				DEVELOPMENT_TEAM = 63J4U5TSTJ;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.tomasparizek.Persistence;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		6B4CF7032B0AB48A001A4746 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"Persistence/Preview Content\"";
				DEVELOPMENT_TEAM = 63J4U5TSTJ;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.tomasparizek.Persistence;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		6B4CF6E92B0AB489001A4746 /* Build configuration list for PBXProject "Persistence" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				6B4CF6FF2B0AB48A001A4746 /* Debug */,
				6B4CF7002B0AB48A001A4746 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		6B4CF7012B0AB48A001A4746 /* Build configuration list for PBXNativeTarget "Persistence" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				6B4CF7022B0AB48A001A4746 /* Debug */,
				6B4CF7032B0AB48A001A4746 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCRemoteSwiftPackageReference section */
		6B4CF70D2B0AB4B1001A4746 /* XCRemoteSwiftPackageReference "keychain-swift" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://github.com/evgenyneu/keychain-swift.git";
			requirement = {
				kind = upToNextMajorVersion;
				minimumVersion = 20.0.0;
			};
		};
		6B4CF7102B0AB98B001A4746 /* XCRemoteSwiftPackageReference "realm-swift" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://github.com/realm/realm-swift.git";
			requirement = {
				branch = master;
				kind = branch;
			};
		};
/* End XCRemoteSwiftPackageReference section */

/* Begin XCSwiftPackageProductDependency section */
		6B4CF70E2B0AB4B1001A4746 /* KeychainSwift */ = {
			isa = XCSwiftPackageProductDependency;
			package = 6B4CF70D2B0AB4B1001A4746 /* XCRemoteSwiftPackageReference "keychain-swift" */;
			productName = KeychainSwift;
		};
		6B4CF7112B0AB98B001A4746 /* Realm */ = {
			isa = XCSwiftPackageProductDependency;
			package = 6B4CF7102B0AB98B001A4746 /* XCRemoteSwiftPackageReference "realm-swift" */;
			productName = Realm;
		};
		6B4CF7132B0AB98B001A4746 /* RealmSwift */ = {
			isa = XCSwiftPackageProductDependency;
			package = 6B4CF7102B0AB98B001A4746 /* XCRemoteSwiftPackageReference "realm-swift" */;
			productName = RealmSwift;
		};
/* End XCSwiftPackageProductDependency section */

/* Begin XCVersionGroup section */
		6B4CF6FC2B0AB48A001A4746 /* Persistence.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				6B4CF6FD2B0AB48A001A4746 /* Persistence.xcdatamodel */,
			);
			currentVersion = 6B4CF6FD2B0AB48A001A4746 /* Persistence.xcdatamodel */;
			path = Persistence.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = 6B4CF6E62B0AB489001A4746 /* Project object */;
}
